<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_15ef2fb783094e14b26119a85ac111a5 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_15ef2fb783094e14b26119a85ac111a5" ></div>
        
</body>
<script>    
    
            var map_15ef2fb783094e14b26119a85ac111a5 = L.map(
                "map_15ef2fb783094e14b26119a85ac111a5",
                {
                    center: [42.350617134561695, -71.08058807816863],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_ff53913557f84174873fd61250638e10 = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_15ef2fb783094e14b26119a85ac111a5);
        
    
            var tile_layer_3c9e9761e8bb4841a09a42221813c85e = L.tileLayer(
                "https://server.arcgisonline.com/ArcGIS/rest/services/World_Imagery/MapServer/tile/{z}/{y}/{x}",
                {"attribution": "Esri", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_15ef2fb783094e14b26119a85ac111a5);
        
    
            var poly_line_c0418b4767044415ae0d70907c5b0f8e = L.polyline(
                [[42.348818666666666, -71.08573333333334], [42.348864, -71.08575466666667], [42.348912, -71.08577066666666], [42.34896533333333, -71.08579733333333], [42.349018666666666, -71.08581866666667], [42.34906933333333, -71.08584533333334], [42.34911733333333, -71.085872], [42.349168, -71.085904], [42.349218666666665, -71.08592533333334], [42.34926933333333, -71.08594666666667], [42.34932, -71.08596266666666], [42.34936, -71.08597333333333], [42.34938133333333, -71.085984], [42.349384, -71.085984], [42.349389333333335, -71.085984], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.34939466666667, -71.08598933333333], [42.349397333333336, -71.08598933333333], [42.34940266666667, -71.08598933333333], [42.34941066666666, -71.08599466666666], [42.349424, -71.08599466666666], [42.34943466666667, -71.08599466666666], [42.34943733333333, -71.086], [42.34944266666667, -71.086], [42.349445333333335, -71.086], [42.34945066666667, -71.086], [42.34945333333334, -71.086], [42.34945333333334, -71.086], [42.349456, -71.086], [42.34945866666666, -71.086], [42.34946933333333, -71.086], [42.349472, -71.086], [42.34948, -71.086], [42.349496, -71.08599466666666], [42.349512, -71.085984], [42.34953333333333, -71.08596266666666], [42.349549333333336, -71.08593066666667], [42.349568, -71.08588266666666], [42.349584, -71.085824], [42.349605333333336, -71.08576], [42.349626666666666, -71.08569066666666], [42.34965066666667, -71.08561066666667], [42.349674666666665, -71.085536], [42.349696, -71.08546133333333], [42.34971733333333, -71.08538666666666], [42.34973866666667, -71.08531733333334], [42.34976266666666, -71.08524266666667], [42.34978133333333, -71.08517333333333], [42.34980266666667, -71.085104], [42.34981866666666, -71.08504], [42.34983733333333, -71.084976], [42.349856, -71.08491733333334], [42.34986933333333, -71.084864], [42.349882666666666, -71.08482133333334], [42.34989066666667, -71.08479466666667], [42.349896, -71.08477866666667], [42.349896, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.34989866666667, -71.08477333333333], [42.349901333333335, -71.08475733333333], [42.349912, -71.08472], [42.34992533333333, -71.08466666666666], [42.34994133333333, -71.084608], [42.34996, -71.084544], [42.349978666666665, -71.08447466666667], [42.35, -71.08439466666667], [42.350024, -71.08430933333334], [42.350048, -71.08421866666667], [42.35007466666666, -71.08412266666667], [42.35009866666667, -71.084032], [42.35012533333333, -71.083936], [42.35014933333333, -71.08384533333333], [42.350176, -71.08374933333333], [42.35020266666667, -71.08365866666666], [42.35022666666666, -71.083568], [42.35025066666667, -71.08347733333333], [42.35027733333333, -71.08338666666667], [42.35030133333333, -71.083296], [42.35032533333333, -71.0832], [42.350352, -71.083104], [42.35037866666666, -71.083008], [42.350405333333335, -71.082912], [42.35042933333333, -71.08282133333333], [42.350456, -71.08272533333333], [42.35048, -71.082624], [42.35050666666667, -71.08251733333333], [42.350536, -71.08241066666666], [42.350565333333336, -71.08229333333334], [42.350594666666666, -71.08218133333334], [42.35062666666666, -71.082064], [42.35065866666667, -71.08194666666667], [42.350690666666665, -71.08182933333333], [42.35072, -71.08171733333333], [42.35074933333333, -71.08160533333333], [42.35077866666666, -71.081488], [42.350808, -71.08138133333334], [42.35083733333333, -71.08127466666667], [42.350864, -71.08117333333334], [42.35089333333333, -71.08106666666667], [42.35092, -71.08097066666667], [42.350946666666665, -71.08086933333334], [42.35097066666667, -71.08077866666666], [42.350994666666665, -71.08069333333333], [42.351016, -71.08061866666667], [42.35102933333334, -71.08056], [42.35103466666666, -71.08050133333333], [42.35102933333334, -71.08045333333334], [42.35100533333333, -71.08040533333333], [42.35097066666667, -71.080368], [42.35093066666666, -71.080336], [42.35088266666666, -71.08030933333333], [42.350832, -71.08028266666666], [42.35077866666666, -71.08026133333334], [42.35073066666666, -71.08023466666667], [42.35068533333333, -71.08021333333333], [42.35064533333333, -71.080192], [42.35061066666667, -71.080176], [42.350586666666665, -71.08016533333333], [42.350568, -71.08015466666667], [42.35056266666667, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35055733333333, -71.08014933333334], [42.35054933333333, -71.080144], [42.35052533333333, -71.08013333333334], [42.35049333333333, -71.08011733333333], [42.350461333333335, -71.08010133333333], [42.35042933333333, -71.08008533333333], [42.35039733333333, -71.08006933333333], [42.350376, -71.080064], [42.350352, -71.08005333333334], [42.350328, -71.08005333333334], [42.35030666666667, -71.08005866666667], [42.35028533333333, -71.08008], [42.350264, -71.08011733333333], [42.35024533333333, -71.08016533333333], [42.350224, -71.08022933333334], [42.35020266666667, -71.08029866666666], [42.35018133333333, -71.080368], [42.35016, -71.08044266666667], [42.350136, -71.08051733333333], [42.35011466666667, -71.08058666666666], [42.350096, -71.080656], [42.35007466666666, -71.08072], [42.35005066666667, -71.080784], [42.350032, -71.080848], [42.35001066666667, -71.08091733333333], [42.34999466666667, -71.08098666666666], [42.349978666666665, -71.081056], [42.34996, -71.08112533333333], [42.34994133333333, -71.08119466666666], [42.34992, -71.081264], [42.34989866666667, -71.08133333333333], [42.34987733333333, -71.08139733333333], [42.34985866666667, -71.08146666666667], [42.34983733333333, -71.08153066666667], [42.34981866666666, -71.08159466666666], [42.34980266666667, -71.08165866666667], [42.349784, -71.08171733333333], [42.34977066666666, -71.08177066666667], [42.34976, -71.08180266666666], [42.349752, -71.08182933333333], [42.34974666666667, -71.08185066666667], [42.34974133333333, -71.08186666666667], [42.34973866666667, -71.08187733333334], [42.349736, -71.081888], [42.349736, -71.08189333333333], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.081888], [42.349736, -71.08189333333333], [42.34973333333333, -71.081904], [42.349728, -71.08192], [42.349722666666665, -71.08194133333333], [42.349712, -71.081968], [42.34970666666667, -71.08199466666667], [42.349701333333336, -71.08202133333333], [42.349696, -71.082032], [42.349696, -71.08204266666667], [42.349693333333335, -71.08205333333333], [42.34969066666667, -71.08205866666667], [42.34969066666667, -71.082064], [42.34969066666667, -71.082064], [42.34969066666667, -71.082064], [42.34969066666667, -71.08206933333334], [42.34968533333333, -71.08208533333334], [42.34968533333333, -71.08210666666666], [42.34968533333333, -71.08213333333333], [42.349693333333335, -71.08216], [42.34970666666667, -71.082192], [42.349730666666666, -71.08221333333333], [42.34976533333333, -71.08224], [42.34980266666667, -71.08226666666667], [42.349848, -71.08229333333334], [42.349896, -71.08232], [42.349944, -71.08234666666667], [42.34998933333333, -71.082368], [42.350032, -71.08239466666667], [42.35007733333333, -71.082416], [42.35011466666667, -71.082432], [42.35014666666667, -71.082448], [42.35017066666666, -71.082464], [42.35018933333333, -71.08246933333334], [42.35019466666667, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35019733333333, -71.08247466666667], [42.35020266666667, -71.08248], [42.350216, -71.08248533333334], [42.350234666666665, -71.082496], [42.350256, -71.082512], [42.350282666666665, -71.082528], [42.350312, -71.082544], [42.35034133333333, -71.08255466666667], [42.35037066666667, -71.08256], [42.35039733333333, -71.08255466666667], [42.35042666666666, -71.08254933333333], [42.350456, -71.08252266666666], [42.35048266666666, -71.08248], [42.350504, -71.08242133333333], [42.35052533333333, -71.08235733333333], [42.35054933333333, -71.08227733333334], [42.35057333333334, -71.082192], [42.35060266666667, -71.08210133333333], [42.35062666666666, -71.08202133333333], [42.35065333333333, -71.08193066666666], [42.35068, -71.08184533333333], [42.350704, -71.08176], [42.35073066666666, -71.08167466666667], [42.35075466666667, -71.08158933333333], [42.35077866666666, -71.081504], [42.35080266666667, -71.081424], [42.35082666666667, -71.081344], [42.350850666666666, -71.081264], [42.350872, -71.081184], [42.350890666666665, -71.08110933333333], [42.350912, -71.08102933333333], [42.35093333333333, -71.08096], [42.350952, -71.080896], [42.350968, -71.08083733333333], [42.350984, -71.08077866666666], [42.35099733333333, -71.080736], [42.351008, -71.08069866666666], [42.35101066666667, -71.08068266666666], [42.351016, -71.08066666666667], [42.35101866666667, -71.08066133333334], [42.35101866666667, -71.08066133333334], [42.35101866666667, -71.08066133333334], [42.35101866666667, -71.080656], [42.351021333333335, -71.08064533333334], [42.35102933333334, -71.08062933333333], [42.35103466666666, -71.08060266666666], [42.351042666666665, -71.080576], [42.35105333333333, -71.08053866666667], [42.351069333333335, -71.08048533333333], [42.35108266666667, -71.08042666666667], [42.351104, -71.08035733333334], [42.35112266666667, -71.08027733333333], [42.351146666666665, -71.080192], [42.35117066666667, -71.08010133333333], [42.35119733333333, -71.08000533333333], [42.351221333333335, -71.07991466666667], [42.351248, -71.07981866666667], [42.35127466666667, -71.07972266666667], [42.35130133333333, -71.07962666666667], [42.351328, -71.07953066666667], [42.351354666666666, -71.07942933333334], [42.351381333333336, -71.079328], [42.351408, -71.07922666666667], [42.35143466666667, -71.07912], [42.35146133333333, -71.07901866666667], [42.351488, -71.07891733333334], [42.35151733333333, -71.07881066666667], [42.351544, -71.07870933333334], [42.35157066666667, -71.07860266666667], [42.35159733333333, -71.07850133333334], [42.35162133333333, -71.0784], [42.351648, -71.07829333333333], [42.35167466666667, -71.078192], [42.351704, -71.07808], [42.35173066666667, -71.07797333333333], [42.35176, -71.077856], [42.351789333333336, -71.07773866666666], [42.35181866666667, -71.07762133333334], [42.35185066666666, -71.07749866666667], [42.35188266666667, -71.07738133333334], [42.351912, -71.07726933333333], [42.351941333333336, -71.07715733333333], [42.351970666666666, -71.07704533333333], [42.35199733333334, -71.07693866666666], [42.35202666666667, -71.076832], [42.35205333333333, -71.07673066666666], [42.35208, -71.07662933333333], [42.352104, -71.076544], [42.352128, -71.07645866666667], [42.35214933333334, -71.07637866666667], [42.35216533333333, -71.076304], [42.35218133333333, -71.07624], [42.352184, -71.07618666666667], [42.35217333333333, -71.07613866666667], [42.35214666666667, -71.076096], [42.35210933333333, -71.076064], [42.35206933333333, -71.07604266666667], [42.352024, -71.07602666666666], [42.35197866666667, -71.07600533333333], [42.351933333333335, -71.075984], [42.35189066666667, -71.07595733333333], [42.35184533333333, -71.07594133333333], [42.35180266666666, -71.07592], [42.35176533333333, -71.075904], [42.351736, -71.075888], [42.35171733333333, -71.07587733333334], [42.351704, -71.075872], [42.351696, -71.07586666666667], [42.351696, -71.07586133333334], [42.351696, -71.07586133333334], [42.351696, -71.07586133333334], [42.351696, -71.07586133333334], [42.351696, -71.07586133333334], [42.351696, -71.07586133333334], [42.351696, -71.07586133333334], [42.35169333333333, -71.07586133333334], [42.351685333333336, -71.07586133333334], [42.35167466666667, -71.07585066666667], [42.351658666666665, -71.07583466666667], [42.35164266666666, -71.075824], [42.351632, -71.07581866666666], [42.35162133333333, -71.07581333333333], [42.351610666666666, -71.075808], [42.35159466666666, -71.07579733333333], [42.35157066666667, -71.07578133333334], [42.35154133333333, -71.07577066666667], [42.351512, -71.07576], [42.35148266666667, -71.07576], [42.351456, -71.07576533333334], [42.351429333333336, -71.07578133333334], [42.351408, -71.07581333333333], [42.35138666666667, -71.075856], [42.351368, -71.07591466666666], [42.35134933333333, -71.075984], [42.351328, -71.076064], [42.351306666666666, -71.07613866666667], [42.35128266666667, -71.076224], [42.351258666666666, -71.076304], [42.35123733333333, -71.076384], [42.351216, -71.076464], [42.351194666666665, -71.07653866666666], [42.351176, -71.076608], [42.35115733333333, -71.07667733333334], [42.351136, -71.07674133333333], [42.351117333333335, -71.07680533333334], [42.351098666666665, -71.076864], [42.35108, -71.07692266666666], [42.351064, -71.07698133333334], [42.35104533333333, -71.07702933333333], [42.35103466666666, -71.07707733333334], [42.35101866666667, -71.07712], [42.351008, -71.07715733333333], [42.351, -71.07718933333334], [42.350994666666665, -71.07722133333333], [42.35098933333333, -71.077248], [42.350984, -71.07727466666667], [42.35097866666667, -71.07729066666667], [42.350976, -71.077296], [42.350976, -71.07730133333334], [42.350976, -71.07730133333334], [42.350976, -71.07730133333334], [42.350976, -71.077296], [42.350976, -71.077296], [42.350976, -71.077296], [42.350976, -71.077296], [42.350976, -71.077296], [42.350976, -71.077296], [42.350976, -71.077296], [42.350976, -71.07729066666667], [42.350976, -71.077296], [42.350973333333336, -71.07730133333334], [42.35097066666667, -71.077312], [42.35097066666667, -71.07731733333334], [42.350968, -71.07732266666666], [42.350968, -71.07732266666666], [42.350968, -71.077328], [42.350965333333335, -71.07733333333333], [42.35096266666667, -71.07734933333333], [42.35095733333333, -71.07737066666667], [42.35094933333333, -71.07739733333334], [42.35093866666666, -71.07742933333333], [42.35093066666666, -71.077456], [42.35092, -71.077488], [42.35090933333333, -71.07752533333333], [42.350898666666666, -71.07756266666667], [42.350890666666665, -71.07759466666667], [42.35088533333333, -71.077616], [42.35088266666666, -71.077632], [42.35088266666666, -71.07764266666666], [42.35088, -71.07765866666666], [42.35088, -71.077664], [42.35087733333334, -71.07767466666667], [42.35087733333334, -71.07768533333333], [42.35088, -71.077696], [42.35088, -71.07770666666667], [42.35088533333333, -71.077728], [42.350898666666666, -71.07775466666666], [42.350925333333336, -71.07778133333333], [42.35096266666667, -71.07781333333334], [42.35101066666667, -71.07784], [42.351064, -71.07786666666667], [42.351117333333335, -71.07789333333334], [42.351173333333335, -71.07792], [42.35122666666667, -71.07794666666666], [42.35128, -71.07797333333333], [42.35133066666667, -71.078], [42.351376, -71.07802666666667], [42.351416, -71.07804266666666], [42.35144, -71.07805866666666], [42.351456, -71.078064], [42.35146666666667, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.35146933333333, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.07806933333333], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.351472, -71.078064], [42.35148, -71.07806933333333], [42.35150133333333, -71.07807466666667], [42.351528, -71.07808533333333], [42.35156, -71.07809066666667], [42.35159733333333, -71.07809066666667], [42.351632, -71.07808], [42.35166666666667, -71.07804266666666], [42.351696, -71.077984], [42.35172266666667, -71.077904], [42.35174666666666, -71.07781866666667], [42.35177333333333, -71.07772266666667], [42.35180266666666, -71.07762666666666], [42.35183466666667, -71.07752533333333], [42.351864, -71.077424], [42.35189333333334, -71.07732266666666], [42.35192266666667, -71.07722133333333], [42.35194933333333, -71.07711466666667], [42.35197866666667, -71.07701333333333], [42.35200533333333, -71.076912], [42.35202933333333, -71.07682133333333], [42.352048, -71.076752], [42.352058666666665, -71.07669866666667], [42.35207466666667, -71.07665066666667], [42.352085333333335, -71.07660266666667], [42.352096, -71.07656533333333], [42.352104, -71.07653333333333], [42.352112, -71.076512], [42.35211733333333, -71.076496], [42.35212, -71.07649066666667], [42.352122666666666, -71.07648], [42.352122666666666, -71.07648], [42.352122666666666, -71.07648], [42.35212533333333, -71.07648], [42.352128, -71.07648], [42.352128, -71.07647466666667]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 0.8, "smoothFactor": 1.0, "stroke": true, "weight": 5}
            ).addTo(map_15ef2fb783094e14b26119a85ac111a5);
        
    
            var poly_line_e637e68aa4ac4f4d85fef134336bfc85 = L.polyline(
                [[42.347662405734205, -71.08543407649333], [42.34768402505019, -71.08543689571238], [42.347686048888406, -71.08543761751653], [42.347700299395825, -71.08544072242123], [42.34771112444668, -71.08544451256998], [42.34772411219548, -71.08544839350697], [42.34774030076021, -71.08545407844238], [42.347751262076706, -71.08545708198153], [42.34776435500248, -71.08546092881151], [42.347783740263054, -71.08546479001518], [42.34780243186812, -71.08546984841286], [42.34782056286682, -71.08547596745485], [42.34787007408302, -71.08548723167553], [42.34791249349021, -71.0854987987329], [42.34793999809002, -71.08550541245762], [42.34796744835517, -71.08551274175707], [42.34799709849318, -71.08552032327745], [42.34802473080477, -71.0855281258617], [42.34805229823825, -71.08553569206833], [42.34807671140319, -71.08554285502392], [42.34810693819103, -71.08555051602494], [42.34813752110021, -71.08556130428815], [42.34817563281926, -71.08557341935322], [42.3481920189568, -71.08557950262441], [42.34821582724269, -71.08558684765653], [42.348242280988096, -71.08559519064268], [42.34827128889244, -71.08560581710829], [42.34828207226816, -71.08560929667853], [42.34830796796487, -71.08561935492433], [42.34832616671675, -71.08562627722735], [42.348339248739684, -71.08563101290382], [42.348351564924585, -71.08563617990582], [42.348387660952866, -71.08564944744246], [42.34842361887076, -71.08566418476201], [42.348453640585085, -71.08567674669992], [42.34848875505938, -71.08569259178579], [42.34852396210306, -71.08570841482238], [42.34855901119978, -71.08572433301278], [42.34859635896065, -71.08573987185046], [42.34863063017231, -71.08575520708276], [42.34867036801355, -71.08577319899801], [42.34871186534825, -71.08579139228883], [42.34875565641497, -71.08580941164446], [42.348796992136585, -71.08582502917216], [42.34883502681471, -71.08583800963949], [42.34887071000869, -71.08584808068291], [42.34891113617978, -71.08585746337171], [42.34893943226296, -71.08586337943491], [42.348969681311615, -71.08586943287301], [42.34898156560838, -71.08587157295062], [42.34902433343799, -71.08587745770011], [42.34905166874552, -71.08588054332027], [42.34907264454488, -71.08588392146399], [42.34913042843588, -71.08588924672326], [42.349154961247194, -71.08589226011084], [42.349179409300596, -71.08589609971439], [42.34920423568458, -71.08590011490936], [42.34922958114598, -71.08590123505273], [42.34925409057997, -71.08590399718415], [42.34927538783081, -71.08590981117574], [42.349292944668235, -71.0859147807374], [42.34933415516566, -71.0859186407409], [42.349338776258996, -71.08591960804068], [42.349340245524715, -71.0859203531649], [42.34937136518419, -71.0859269024355], [42.34938604326242, -71.08593071726571], [42.34940499246965, -71.08593470311703], [42.34943505152925, -71.08593847851373], [42.349443869130354, -71.08594006927616], [42.34946558477647, -71.08594370973964], [42.34947662245752, -71.0859453456751], [42.34948923960503, -71.08594531265847], [42.34952025751923, -71.08594043378504], [42.3495335463736, -71.08593933249549], [42.34953536776238, -71.0859396555872], [42.34957623006539, -71.08591675633463], [42.34959360536442, -71.08590396725863], [42.34960119066332, -71.08589682089496], [42.3496184270528, -71.08587951733786], [42.34961981890508, -71.08587835904515], [42.34962093872707, -71.08587624925813], [42.349624561180875, -71.08587152580677], [42.34963842052919, -71.08585318065325], [42.34964072275567, -71.08585071248343], [42.34964243443001, -71.08584817413795], [42.349647180292685, -71.08583927742526], [42.349649966393635, -71.08583642837603], [42.3496571105459, -71.08582546400692], [42.34967192421228, -71.08580233759756], [42.34967634615995, -71.08579829746996], [42.3496791287601, -71.08579238287665], [42.34968312652525, -71.08578699777107], [42.349687542976945, -71.08577598862014], [42.34969113734892, -71.08576712531992], [42.349698774272085, -71.0857448182847], [42.349701652449866, -71.0857361406248], [42.349705189740895, -71.08572459165637], [42.34970817748978, -71.08571512720056], [42.349711149544234, -71.08570524128181], [42.34971393748171, -71.08569643059579], [42.349719240063855, -71.08567857897431], [42.34972210412116, -71.08566848716893], [42.349724722746096, -71.08565888232013], [42.34972731094858, -71.08564883949371], [42.34972914157721, -71.08564142395933], [42.349730489625244, -71.08563556680191], [42.34973310616732, -71.08562566223603], [42.34973898200495, -71.08560198638597], [42.349745113517876, -71.08557674280983], [42.34974809604112, -71.0855644480149], [42.3497510476624, -71.08555139388729], [42.3497541895678, -71.08553836003513], [42.34976062790129, -71.08551073026909], [42.34976386512906, -71.08549676646366], [42.34976665882954, -71.0854844349092], [42.34976987665433, -71.0854706054297], [42.349773519429036, -71.08545510572532], [42.34977751583233, -71.08543779912932], [42.349781169059185, -71.0854222924735], [42.349785342965006, -71.0854047753974], [42.34978786908959, -71.08539446341831], [42.349789040421484, -71.08538998266255], [42.34979290420052, -71.08537387190883], [42.34979713391889, -71.08535644750829], [42.349801481026226, -71.08533825930985], [42.349805762046145, -71.08532017545838], [42.349810914991245, -71.08529711773974], [42.34981532906845, -71.08527939961616], [42.349819992378166, -71.08526015072259], [42.34982474889676, -71.08524056044001], [42.349828461095356, -71.08522425126753], [42.34983119948853, -71.08521299779065], [42.34983259315424, -71.08520666734775], [42.34983365704039, -71.08520233875937], [42.34983570657796, -71.08519353639207], [42.349836676557736, -71.0851895170558], [42.34983767851323, -71.08518519760779], [42.349842062226, -71.08516646681434], [42.3498477127433, -71.08514314280299], [42.34985326988064, -71.08511832322992], [42.349857900963954, -71.08509967525512], [42.34986362184186, -71.08507564240008], [42.3498693367652, -71.08505194958822], [42.34987411290356, -71.08503171141588], [42.34988002633132, -71.08500740225003], [42.34988607940851, -71.0849824289671], [42.349891189866646, -71.08496064184293], [42.34989622609782, -71.08493938275267], [42.34990133221379, -71.08491880010888], [42.34990610812831, -71.08489757827527], [42.3499102867711, -71.08487940010086], [42.34991319709136, -71.08486704796545], [42.349915369795966, -71.08485831131237], [42.349915934557295, -71.08485579669045], [42.34991772301996, -71.08484817323048], [42.349918592989425, -71.08484445730696], [42.34992027298086, -71.0848375120112], [42.34992189415407, -71.08482997361922], [42.349922503241466, -71.08482797473572], [42.34992336139982, -71.0848241226861], [42.34992427861266, -71.08482083499214], [42.34992602648162, -71.0848135619072], [42.34992674624749, -71.08481022821474], [42.349927851608626, -71.08480569303018], [42.349928861241644, -71.08480099915188], [42.34992973705963, -71.08479789132812], [42.34993713029331, -71.08476592976463], [42.34994046693922, -71.08475059700116], [42.34994418053944, -71.08473551114328], [42.349948039440385, -71.08471997821779], [42.349952205975754, -71.08470300202586], [42.34995482600112, -71.08469186425276], [42.349958088847586, -71.08467825218237], [42.34996128286283, -71.08466444603216], [42.34996447185388, -71.08465083063888], [42.34996777006566, -71.0846373073277], [42.34997099415703, -71.08462399407581], [42.34997367050901, -71.08461249597826], [42.349976320056435, -71.08460152279878], [42.34997933397128, -71.08458918428157], [42.34998232812265, -71.08457664234386], [42.34998561115454, -71.08456308235735], [42.349988557104034, -71.08455047561017], [42.34999175333478, -71.08453757994994], [42.34999478712101, -71.08452444802815], [42.34999750524231, -71.08451209228103], [42.35000039106016, -71.08449987883064], [42.35000303401978, -71.08448815708007], [42.35000531766639, -71.08447821046896], [42.35000782093052, -71.08446743325175], [42.35001024963235, -71.08445656511266], [42.35001219335996, -71.08444791544942], [42.35001453935271, -71.08443828911425], [42.350016255909104, -71.08443059893665], [42.35001667606072, -71.0844277065365], [42.350017725752345, -71.08442220570156], [42.35001810921726, -71.08442015834149], [42.350018507544256, -71.08441808905577], [42.35001975389119, -71.0844120228974], [42.350021017232685, -71.08440657097098], [42.35002271893993, -71.08439917885524], [42.35002397038015, -71.08439367793679], [42.35003067920013, -71.08436473958459], [42.35003289303302, -71.08435560473822], [42.350039703688715, -71.08432594522718], [42.35004020269224, -71.08432346501138], [42.3500425138897, -71.08431373997122], [42.35004499604309, -71.08430245535413], [42.35004859519443, -71.08428878986055], [42.35005185394904, -71.08427469985969], [42.35005536561547, -71.08425982681678], [42.35005924734669, -71.0842441821158], [42.35006535530644, -71.08421929790602], [42.35006933252345, -71.08420381518577], [42.35007360740085, -71.08418538036368], [42.35007759172432, -71.0841690680643], [42.35008109415599, -71.08415445629372], [42.35008480223026, -71.08413977835109], [42.350087898515106, -71.08412702834406], [42.35009127529709, -71.084113075885], [42.35009507151828, -71.0840976574458], [42.35009631003227, -71.08409227857005], [42.35009751470124, -71.08408754561903], [42.350098060435194, -71.08408483140317], [42.350099286227874, -71.08408008281835], [42.350100824288106, -71.08407337640946], [42.35010146311679, -71.08407096854317], [42.350102091726235, -71.08406840786576], [42.35010381313982, -71.08406105183806], [42.35010438466017, -71.0840591469973], [42.350107441446205, -71.08404650248944], [42.3501111183664, -71.08403051923257], [42.35011609971962, -71.08400894840926], [42.35011986320651, -71.08399360177756], [42.35012426439879, -71.08397434360923], [42.35012883027037, -71.08395572287468], [42.350134305885234, -71.08393337163895], [42.35013699343205, -71.08392194621398], [42.35013885320258, -71.08391396258124], [42.35014067829976, -71.08390673009629], [42.35014475113307, -71.0838898292037], [42.350149121418006, -71.08387114837389], [42.35015274623549, -71.08385574330966], [42.350157171621674, -71.0838370539813], [42.35015843669868, -71.08383196294479], [42.35015914219557, -71.08382917757922], [42.350163133635256, -71.08381231220474], [42.3501682241775, -71.0837902627666], [42.35016989451176, -71.0837833529113], [42.35017155330022, -71.08377655890115], [42.350176199967365, -71.08375617563817], [42.3501816640263, -71.0837331097411], [42.35018664500927, -71.08371231701953], [42.35019259403543, -71.0836881845295], [42.35019722318159, -71.08366901728695], [42.350201683437724, -71.08365125507005], [42.35020646444215, -71.08363115989582], [42.350212001606785, -71.08360983416702], [42.35021475070765, -71.08359773519558], [42.35021914320164, -71.08357945571274], [42.35022314782156, -71.08356216966993], [42.3502268563426, -71.08354752045516], [42.35023101382445, -71.08353121007278], [42.35023447262389, -71.08351621318269], [42.350238102731886, -71.08350173907155], [42.3502424607872, -71.08348306206297], [42.350246221795764, -71.0834677628965], [42.350249961511125, -71.08345213269132], [42.35025366870744, -71.08343706688648], [42.350257585009665, -71.0834206072539], [42.35026104494996, -71.08340578635607], [42.350264403681436, -71.08339245942011], [42.350268187867286, -71.08337643009398], [42.350271862792674, -71.08336127108498], [42.350275674114094, -71.08334499336948], [42.350279163150724, -71.08333030961104], [42.35028297938351, -71.08331420165133], [42.35028637216586, -71.08329882511438], [42.3502895396949, -71.08328698358225], [42.35029372572377, -71.0832704058133], [42.35029725183359, -71.08325628445185], [42.350300789991266, -71.08324177589115], [42.35030390161198, -71.08322943853248], [42.35030742302817, -71.08321474531031], [42.35031109773168, -71.08320008573979], [42.350314611848646, -71.08318564182184], [42.350318260848034, -71.08317136787022], [42.3503222835152, -71.08315563722655], [42.35032507669412, -71.08314493002302], [42.35032659553505, -71.08313920987848], [42.350327894200205, -71.08313391400269], [42.350328776277976, -71.08313045997181], [42.35033098358207, -71.083121568182], [42.350332162247724, -71.08311662146228], [42.350333050933806, -71.08311356940574], [42.35033598503974, -71.0831015816289], [42.35033947818902, -71.08308735162922], [42.350343688481686, -71.08307080703462], [42.350347837267435, -71.08305401559429], [42.350352112732885, -71.08303708229924], [42.35035649056403, -71.08302001713297], [42.3503607131802, -71.08300285277447], [42.350364846131015, -71.08298642735728], [42.35036878073282, -71.08297094303757], [42.350372816582826, -71.08295406172873], [42.35037695503131, -71.08293784037245], [42.35038096384312, -71.08292171316587], [42.35038576697963, -71.08290258731877], [42.35039000812677, -71.08288601316664], [42.3503944949674, -71.0828681109703], [42.35039890844644, -71.08285059128016], [42.350394361861596, -71.08286223955157], [42.350407590234525, -71.08281747755413], [42.35041178072121, -71.08280076682318], [42.35041570211912, -71.08278492667287], [42.35041741025305, -71.08277622219492], [42.35042185604401, -71.0827598436051], [42.35042684749385, -71.08274056322828], [42.35043046467314, -71.0827252640968], [42.35043340348685, -71.08271275055179], [42.35043654270276, -71.08269976147156], [42.35043981781183, -71.08268700790072], [42.35044435272467, -71.0826691075403], [42.35044710817666, -71.08265772436314], [42.350449237980605, -71.08264966640436], [42.350452266813605, -71.0826371204419], [42.350454925418575, -71.08262627847917], [42.35045772753243, -71.08261475470778], [42.35046115608543, -71.08260100326932], [42.35046463352606, -71.08258702108857], [42.35046765065194, -71.08257517239545], [42.35047087758046, -71.08256199724035], [42.35047456057343, -71.08254773404445], [42.3504779759454, -71.08253412424938], [42.3504817807676, -71.08251984099535], [42.350485332531484, -71.08250483740085], [42.350489406019804, -71.08248885342167], [42.3504931570058, -71.08247343264682], [42.35049873055891, -71.08245394347931], [42.350501605420476, -71.0824428700255], [42.35050553917078, -71.08242753433503], [42.350506624169086, -71.08242329145041], [42.35050740492694, -71.08242002126578], [42.350508569611996, -71.08241562286196], [42.35051187230925, -71.08240222031992], [42.350513033424264, -71.08239790575684], [42.35051512427346, -71.08238910268051], [42.35051654861296, -71.0823836183122], [42.350517908980216, -71.08237761815063], [42.35052831163742, -71.0823369469407], [42.35053451232854, -71.08231205760674], [42.35054037171873, -71.0822883749986], [42.350564436504534, -71.08219386584884], [42.350572675440034, -71.08216191492026], [42.350576456045424, -71.08214627261908], [42.350583294913775, -71.08211950035067], [42.350585094181206, -71.08211265781117], [42.35059831909793, -71.08206138993617], [42.350602598580906, -71.08204504183782], [42.350610572042044, -71.08201319410527], [42.35061761313959, -71.08198577923291], [42.350621574715305, -71.08196976450971], [42.350629097811115, -71.08194011565479], [42.35063268681449, -71.08192609547669], [42.350636181638556, -71.08191225642271], [42.35063931978091, -71.08189968782676], [42.35064335421117, -71.08188382567388], [42.35064685050515, -71.08186995161068], [42.35065364360258, -71.081843153369], [42.3506573452338, -71.08182823700731], [42.35066355717625, -71.0818042433889], [42.3506759179659, -71.08175128632931], [42.350679396774886, -71.08173815733838], [42.35068114495036, -71.08173135146389], [42.3506830797332, -71.08172406384818], [42.35068396092254, -71.08172041889402], [42.35068507813586, -71.0817160384509], [42.35068624609318, -71.08171172910455], [42.35068947050168, -71.08169924877701], [42.350692977534244, -71.08168609943985], [42.35069596090712, -71.08167454705979], [42.35069823650395, -71.08166595254346], [42.350700954208165, -71.0816553018134], [42.35070657146339, -71.08163342512633], [42.35070987788517, -71.08162099917996], [42.350713059149264, -71.0816088571894], [42.350715537047016, -71.08159945646877], [42.35071790066001, -71.08159030095975], [42.35071997625266, -71.08158236197112], [42.350722637305026, -71.0815724668304], [42.35072724609791, -71.08155502292021], [42.350729398897506, -71.08154692762622], [42.35073193198703, -71.08153765716138], [42.350734459227745, -71.08152849815616], [42.350736911676606, -71.08151946436958], [42.35074227109413, -71.08149986962526], [42.350745179157514, -71.08148934840821], [42.350759574974965, -71.08143670649525], [42.350765685399175, -71.08141422663421], [42.35076862903981, -71.08140300162135], [42.35077157539842, -71.08139292586749], [42.350774883405634, -71.08138096762308], [42.350777293564626, -71.08137268516442], [42.350780340008505, -71.08136237961591], [42.35078417282217, -71.08135142896374], [42.350788922077385, -71.08133489635321], [42.350798518933274, -71.08129952530372], [42.350803032314005, -71.08128261392616], [42.35081094677394, -71.08125403797257], [42.35081346303317, -71.08124424206768], [42.35085234534208, -71.0810998887253], [42.35085525102604, -71.08108782818107], [42.350859355701985, -71.08106836942902], [42.350859651908934, -71.08106646628444], [42.350864046278915, -71.08103872280543], [42.35086554461077, -71.08102079455443], [42.35086603712799, -71.08100924253664], [42.350865848050084, -71.08099627288668], [42.35086460510096, -71.08098370346141], [42.35086322338031, -71.08097292328756], [42.35086095470907, -71.0809617481996], [42.35085815404525, -71.08095279686842], [42.35085502791725, -71.08094437501052], [42.35085173403441, -71.08093776412316], [42.350851037873944, -71.08093659600014], [42.35084899635344, -71.08093275659246], [42.35084559337833, -71.08092740968038], [42.350841785461334, -71.08092216348389], [42.35083815113534, -71.08091697658361], [42.35083411164975, -71.08091215365053], [42.35082996911583, -71.08090757792445], [42.35082595248786, -71.08090299051246], [42.350821732500485, -71.08089875172703], [42.35081742536006, -71.08089488755449], [42.35081275459322, -71.08089063125875], [42.35080849692377, -71.08088667335147], [42.35080367048357, -71.08088324942757], [42.350798508171025, -71.08087963598967], [42.35079318759774, -71.08087536551393], [42.350787140576735, -71.08087166321097], [42.35078271766515, -71.08086902836035], [42.350777527600385, -71.08086582147698], [42.350772315776446, -71.08086279830238], [42.35076692724298, -71.08085963843962], [42.350761197459605, -71.08085660742884], [42.350755795974074, -71.08085377748824], [42.35074976530506, -71.08085092587183], [42.35074439050139, -71.08084876866144], [42.35073785215797, -71.08084555441414], [42.350731390791616, -71.08084252266677], [42.35072482331876, -71.08083948028082], [42.350718370636756, -71.08083617149445], [42.35071202014101, -71.08083286347531], [42.35070588541853, -71.08082973965978], [42.35069918028704, -71.08082638051076], [42.35069260821333, -71.08082299089563], [42.3506860284299, -71.08081993967409], [42.350679688989395, -71.0808160998435], [42.35067277641087, -71.08081268501837], [42.35066535781289, -71.08080877202141], [42.35065826642391, -71.08080515685577], [42.35065089937518, -71.08080159481986], [42.35064413213065, -71.08079778565812], [42.35063895205928, -71.08079507588491], [42.35063255406336, -71.08079161397528], [42.35062603113952, -71.08078801422457], [42.35062001771505, -71.08078519102655], [42.35061485974965, -71.0807824618588], [42.35061087861475, -71.08078054894641], [42.350608295203095, -71.08077917629856], [42.35060572170101, -71.0807780566824], [42.35059792594681, -71.08077409312487], [42.350593568960534, -71.08077195650266], [42.35058501855027, -71.08076760600574], [42.35057760740844, -71.08076399173638], [42.35057241748153, -71.08076144263477], [42.350570870462455, -71.08076056386986], [42.350569925375616, -71.08076018126944], [42.3505678112086, -71.08075905980216], [42.35056764093604, -71.08075891277625], [42.35056749937667, -71.08075890481925], [42.350555250939465, -71.08075245257811], [42.35054577964994, -71.08074743658963], [42.35054044301862, -71.08074466818074], [42.35052983844753, -71.08073884384777], [42.3505235888266, -71.08073558134652], [42.350517926531126, -71.08073294522515], [42.350513147100244, -71.08073044403962], [42.350507832137254, -71.08072781799875], [42.35049206195777, -71.08071984357115], [42.350487871745585, -71.08071787939112], [42.35048263890922, -71.0807157409021], [42.350475530526836, -71.08071228720222], [42.35047098058414, -71.08071032442463], [42.35046747785488, -71.08070886935032], [42.350456648740526, -71.08070489861915], [42.35045279441694, -71.0807040061154], [42.35044907800064, -71.08070322455765], [42.350445033655014, -71.08070280648396], [42.35043717221564, -71.08070413547824], [42.35042899565331, -71.080707762346], [42.35042524838003, -71.08071047174332], [42.35042270342079, -71.08071290973979], [42.350419669673535, -71.08071602059047], [42.350416799730304, -71.08071927678532], [42.350413727010974, -71.0807228702355], [42.350411442242944, -71.08072649873938], [42.35040811602124, -71.0807315945469], [42.35040563158263, -71.08073617807798], [42.350403374066225, -71.08074046336472], [42.35040212194846, -71.0807435803939], [42.350400383802366, -71.08074700109137], [42.35039785044285, -71.08075316950746], [42.35039683054898, -71.08075590713861], [42.35039572888563, -71.0807585997532], [42.350394523976725, -71.08076185307166], [42.350391249040285, -71.0807704954435], [42.35039058189902, -71.08077245515244], [42.350390098159664, -71.08077410193793], [42.35038767252607, -71.0807815490525], [42.350385344405616, -71.08078814178054], [42.35038346575683, -71.08079418641958], [42.35038150031902, -71.08080055297043], [42.35037945489432, -71.08080708496274], [42.350377148525034, -71.08081410809407], [42.350374605843086, -71.08082216412113], [42.35037230677535, -71.08083001362782], [42.35037016565154, -71.08083832911868], [42.35036800087636, -71.08084669871936], [42.35036580274405, -71.080855125127], [42.35036341199499, -71.08086389868043], [42.35036143949065, -71.08087323286601], [42.350358974203445, -71.0808829344262], [42.350356428352, -71.0808928931841], [42.35035419117393, -71.08090049563117], [42.35035208177178, -71.08090912866885], [42.35034998429867, -71.08091897656124], [42.35034781494202, -71.08092587131871], [42.35034559026052, -71.0809354901048], [42.35034266946284, -71.08094445025277], [42.350340066287536, -71.0809561242422], [42.35033773547007, -71.08096619472306], [42.35033516077155, -71.08097551481276], [42.35033315205147, -71.0809837217801], [42.35033061996051, -71.08099328505435], [42.35032819413862, -71.0810015983129], [42.35032589048031, -71.08101031563479], [42.35032329038315, -71.08101939417509], [42.35032092217576, -71.08102755553355], [42.35031855429156, -71.0810355315928], [42.35031564280406, -71.0810457856115], [42.35031374434335, -71.08105331790284], [42.350311892769135, -71.08105991092954], [42.35031111288863, -71.08106276519321], [42.35030909149055, -71.08107032151284], [42.35030838455063, -71.08107319789099], [42.35030794108646, -71.08107429854945], [42.35030553506363, -71.08108333369756], [42.35030289494734, -71.08109216818166], [42.350300037824965, -71.08110251739416], [42.35029726359621, -71.0811115394079], [42.35029481314119, -71.08112004181218], [42.35029172754977, -71.08112987849404], [42.35028902446989, -71.08113843133123], [42.350286597894794, -71.08114732353762], [42.350284241805824, -71.0811574188581], [42.35028129329238, -71.08116611859228], [42.350279092841774, -71.08117591304415], [42.35027621340636, -71.08119032733204], [42.350273652145994, -71.08120071335235], [42.350271322838026, -71.0812113843482], [42.35026798156741, -71.0812258616772], [42.35026608772198, -71.08123449977275], [42.350264228972186, -71.08124253096923], [42.35026238512469, -71.08124923555611], [42.35026047469371, -71.08125833018605], [42.3502586108988, -71.08126617564838], [42.3502565324809, -71.08127439996045], [42.35025523740535, -71.08127989518043], [42.350253155987524, -71.08128799503989], [42.350251220345214, -71.08129656880794], [42.35024918707206, -71.08130453209235], [42.350247301825625, -71.08131288971767], [42.350245621111355, -71.08131931199081], [42.35024422204299, -71.0813262661938], [42.3502434743265, -71.08132914026714], [42.35024242047516, -71.08133336454837], [42.3502422091875, -71.08133495345811], [42.35024179099136, -71.08133602456638], [42.350239743809155, -71.08134594987108], [42.35023911063665, -71.08134789647879], [42.35023865922513, -71.08135014985207], [42.35023782343164, -71.08135368406155], [42.35023567192596, -71.0813639682587], [42.3502336392183, -71.08137342517631], [42.35023294987233, -71.08137620874129], [42.3502308589834, -71.08138569347736], [42.35022858850395, -71.08139579040179], [42.350226680202375, -71.0814045389347], [42.35022495603203, -71.08141497053006], [42.350223589203175, -71.08142519797454], [42.35022138470454, -71.08143459596073], [42.35021913961513, -71.08144540734507], [42.35021787508798, -71.08145498195006], [42.350215904659194, -71.08146585423226], [42.35021372261356, -71.08147532914248], [42.350211850556754, -71.08148641864369], [42.35020936416664, -71.08149712876454], [42.3502073195639, -71.08150924539741], [42.35020472593746, -71.08151925446825], [42.350201976440516, -71.0815294398143], [42.35019923700747, -71.08154103510347], [42.3501970151744, -71.08154966655673], [42.35019526250164, -71.08156039202375], [42.350192670321626, -71.08156971711902], [42.35019050969921, -71.08157848671479], [42.35018805820712, -71.08158780426332], [42.35018560974338, -71.08159678797323], [42.350182996192025, -71.08160686381179], [42.35018033871937, -71.08161683319257], [42.35017774666803, -71.08162540107044], [42.35017565888178, -71.08163504356963], [42.35017309266674, -71.08164470414341], [42.35017163075398, -71.08165019197003], [42.350171031862104, -71.0816531779324], [42.35017030018465, -71.08165569689282], [42.35016955399052, -71.08165827511623], [42.35016878660626, -71.0816608287532], [42.35016766388235, -71.08166462939403], [42.350165283078795, -71.08167407693881], [42.350164058447376, -71.08167884925531], [42.35016350336502, -71.08168166445388], [42.350162723567045, -71.08168426231894], [42.35016066989422, -71.08169299449165], [42.350158970267515, -71.08170127722948], [42.35015695350397, -71.08170803906116], [42.35015500036766, -71.08171569875852], [42.350153613707846, -71.08172558090006], [42.35015194128251, -71.0817346348445], [42.350150095918785, -71.08174315215078], [42.350147945432504, -71.08175206877252], [42.350145506532606, -71.08176043103647], [42.350143650087816, -71.08176842651768], [42.35014211441116, -71.08177626651604], [42.35014145206608, -71.08177859192621], [42.35014080715839, -71.08178080553941], [42.350139797716224, -71.08178504277923], [42.35013931688426, -71.08178661300506], [42.350138551400434, -71.08179017056432], [42.35013777384913, -71.08179282770615], [42.35013590240496, -71.08180047862155], [42.35013476852828, -71.08180369437567], [42.350134436492866, -71.08180602165558], [42.35013367910901, -71.08180958862971], [42.35012993745952, -71.08182392765893], [42.35012816219383, -71.08183051770416], [42.35012661919188, -71.0818369610471], [42.35012498339676, -71.0818436923213], [42.35012298568964, -71.0818514668653], [42.350121711485116, -71.08185592141531], [42.35012062236173, -71.0818596905338], [42.350119660361344, -71.08186367058462], [42.35011779221332, -71.08187065709512], [42.350117258254244, -71.08187397524864], [42.350116565712206, -71.08187653561785], [42.3501161977393, -71.08187981512496], [42.350115435206625, -71.08188226601447], [42.3501141592492, -71.08188772855996], [42.350113246951075, -71.08189019635047], [42.35011219655041, -71.08189465996944], [42.35011096631135, -71.0818997761248], [42.35011064437966, -71.08190059847348], [42.35010984687337, -71.08190422814612], [42.35010839404784, -71.08190965415463], [42.35010778080215, -71.08191213870406], [42.35010700202347, -71.08191520756418], [42.35010044535946, -71.08194057706811], [42.35009905326817, -71.08194511088287], [42.35009759344736, -71.08195062385506], [42.35009520991256, -71.08196080101484], [42.350094462728364, -71.08196446793724], [42.350093985124275, -71.08196751530134], [42.350091751383054, -71.08197681899523], [42.350090924755605, -71.08198017475395], [42.35009078708416, -71.08198059619825], [42.35008960594852, -71.081986577217], [42.350089313779606, -71.0819879947686], [42.350087839522125, -71.08199611458056], [42.35008667110988, -71.08200312548377], [42.35008569382257, -71.08200823871421], [42.350083930854716, -71.08201935118633], [42.35008346594805, -71.08202222211823], [42.35008303248814, -71.08202577300246], [42.3500826513988, -71.08203176756493], [42.35008300089879, -71.08204065242815], [42.35008322015509, -71.08204342831799], [42.35008362732824, -71.08204739206836], [42.35008417557371, -71.08205063227346], [42.350085379745906, -71.0820566502878], [42.35008656123571, -71.08206060552129], [42.35008883269073, -71.082066212019], [42.35009150245042, -71.08207162745137], [42.3500925424459, -71.08207340747384], [42.35009342001537, -71.08207475041777], [42.350093667202835, -71.0820751603057], [42.350096574084525, -71.08207948720607], [42.350099302670934, -71.08208260393901], [42.35010002096326, -71.08208344823197], [42.35010129236451, -71.0820846723479], [42.350101735109774, -71.08208517101522], [42.35010927540218, -71.08209239937959], [42.35011163874404, -71.08209479197465], [42.35011292659396, -71.08209574610775], [42.350114514746714, -71.08209698113012], [42.35011975314504, -71.08210099495504], [42.35012188819366, -71.08210261227285], [42.350125896715134, -71.08210564471173], [42.35012737616059, -71.08210663454], [42.35013092435333, -71.08210912828002], [42.350132617072994, -71.0821104823907], [42.3501343322902, -71.08211161186908], [42.35013669701155, -71.0821135004183], [42.35013934138437, -71.08211524852798], [42.35014157805538, -71.08211660486344], [42.35014334044328, -71.08211785169507], [42.350151285199935, -71.08212334365184], [42.35015392093166, -71.08212530931326], [42.350159484069124, -71.0821291102207], [42.3501620342513, -71.0821310389286], [42.35016737845871, -71.0821347675715], [42.35016962547255, -71.08213644889506], [42.35017295705701, -71.08213871762663], [42.350175315889, -71.08214026427629], [42.35017826090986, -71.08214223978963], [42.35018174909148, -71.08214466505814], [42.35018468737388, -71.08214681586064], [42.35018771527467, -71.08214884743101], [42.350190965164565, -71.08215100749501], [42.35019343196708, -71.08215265052549], [42.35019570336576, -71.08215434760432], [42.35019774802127, -71.08215589500405], [42.350199081659134, -71.08215668873622], [42.35020113159262, -71.08215799224351], [42.35020192454247, -71.08215867224642], [42.35020409688439, -71.08216017922035], [42.35020614646163, -71.08216155448129], [42.35020736400809, -71.08216237786509], [42.350209702858365, -71.08216412489293], [42.35021023710796, -71.08216432908438], [42.35021482916306, -71.0821674360241], [42.350217395505965, -71.08216908523475], [42.35021943275099, -71.0821703959251], [42.35022118549891, -71.08217156275003], [42.350223092281105, -71.08217287498357], [42.35022505188955, -71.08217413548059], [42.35022691363874, -71.08217541699791], [42.35022836991289, -71.08217640515882], [42.35023017278069, -71.08217765404069], [42.350231530910946, -71.08217874335733], [42.35023428231691, -71.08218068311193], [42.350235211897974, -71.08218108595278], [42.350236119673646, -71.08218190580882], [42.350237176847834, -71.08218282683964], [42.350239389196936, -71.08218418885421], [42.350242564078876, -71.08218629396366], [42.35024462910794, -71.08218783402832], [42.350246563228666, -71.08218941420583], [42.35024839749492, -71.08219031210054], [42.35025100406861, -71.08219292292593], [42.350251462424076, -71.08219309201282], [42.350252382880996, -71.0821937386925], [42.35025442570774, -71.08219576046251], [42.35025687162705, -71.08219741466496], [42.350260804348196, -71.08220032657714], [42.35026507324354, -71.08220376429672], [42.350269972031654, -71.08220896026178], [42.35027350853351, -71.08221068711998], [42.35028161254807, -71.08222012350949], [42.350286223805014, -71.08222415032674], [42.35029189272653, -71.08222951988782], [42.35030559222047, -71.08225067684472], [42.350313819246956, -71.08225836069175], [42.3503321148125, -71.08229207218565], [42.35034291478806, -71.08230074081628], [42.35036103502426, -71.0823279160176], [42.35036257406906, -71.08233860821453], [42.3503915370325, -71.08237659576592], [42.350398532867146, -71.08238732808813], [42.350400387379736, -71.08238781105878], [42.3504049318376, -71.08239410780736], [42.35040615905013, -71.08239294101766], [42.35040810243316, -71.08239269436791], [42.350409546865166, -71.08239622341293], [42.350409971236985, -71.08239290670609], [42.350412688404894, -71.08239929491735], [42.350413670378344, -71.08239804803937], [42.35041589695338, -71.08240280519558], [42.350419516569374, -71.08240392999937], [42.35041941156959, -71.08240286775742], [42.35042057662505, -71.08240317719272], [42.350424611567476, -71.08240647383373], [42.350429143439406, -71.08241165423314], [42.350434801909095, -71.0824193139525], [42.35043783581191, -71.08242175666123], [42.35044138925747, -71.08242410466431], [42.350443870469, -71.082424970411], [42.35044867553347, -71.08243196563069], [42.35044937873699, -71.08242995574052], [42.350486611989886, -71.08250086918659], [42.350453503951535, -71.08243079544346], [42.35049983217262, -71.08245922292356], [42.350503918419044, -71.0824436372419], [42.35051067394933, -71.082416111775], [42.350516186987235, -71.08239300634708], [42.35052121437693, -71.08237239134495], [42.35052662872517, -71.0823506124677], [42.35053143163372, -71.08233087679028], [42.350536860751966, -71.08230815567816], [42.35054205650127, -71.08228709012971], [42.350544570713936, -71.08227775576363], [42.35054764995378, -71.08226512126743], [42.35054907581879, -71.08225965372006], [42.3505509495382, -71.08225198166119], [42.35055260357348, -71.08224529848158], [42.350554595908456, -71.0822374125283], [42.3505562966526, -71.08223088996303], [42.350558203414124, -71.08222307966372], [42.35056015027609, -71.08221584596022], [42.350564447488686, -71.08219847415472], [42.35056964563446, -71.0821771863246], [42.35057497545483, -71.08215639347964], [42.3505799310944, -71.0821364245949], [42.35058469359, -71.0821176640429], [42.35059205857543, -71.08208927484151], [42.350599649019316, -71.08205939768787], [42.350604698693786, -71.08204011619752], [42.35061010684201, -71.08201794605424], [42.35061454119205, -71.08200071395889], [42.35062203966402, -71.0819710014915], [42.350628970093155, -71.08194336825622], [42.350633612183024, -71.08192468419682], [42.3506390962962, -71.08190253168995], [42.35064643550401, -71.0818738186672], [42.35065253639076, -71.0818500410894], [42.35065938244248, -71.0818233383625], [42.350662359635464, -71.08181182136107], [42.35066366129047, -71.08180654785302], [42.350664937792295, -71.08180123138499], [42.35066672149469, -71.08179382322751], [42.350667862207864, -71.08178954781833], [42.350672206729534, -71.08177195579411], [42.35067824842008, -71.08174809702224], [42.35069663654714, -71.08167722370654], [42.35070233028107, -71.08165478012752], [42.35070719926512, -71.08163588796161], [42.350712017684316, -71.08161697918996], [42.35071789960979, -71.08159396252991], [42.350723245222945, -71.08157255158977], [42.35073290242682, -71.08153635855989], [42.350738778503754, -71.08151438784158], [42.35074377906822, -71.08149508822073], [42.35074702498197, -71.08148313175083], [42.35074917199606, -71.08147511870919], [42.350750326519076, -71.0814708814742], [42.35075168389987, -71.08146566510192], [42.35075258502441, -71.08146222833275], [42.35075363699799, -71.08145819805907], [42.35075442173219, -71.08145537009383], [42.350755737672976, -71.08145052384022], [42.350757121088854, -71.08144564702735], [42.35075848613115, -71.081440409479], [42.3507632578988, -71.08142280675742], [42.350766908290055, -71.08140898413951], [42.35077056665793, -71.08139593390115], [42.35077468764234, -71.08138088084657], [42.350779179287905, -71.08136517303102], [42.35078256671312, -71.08135449214123], [42.35078814358566, -71.08133377810361], [42.35079375717337, -71.08131337954404], [42.350798937519144, -71.08129379651189], [42.35080239172203, -71.08128134719347], [42.3508044810209, -71.08127383377584], [42.35080562644403, -71.08126956777777], [42.35081230197512, -71.0812446913515], [42.35081365144446, -71.08123945663304], [42.3508151500351, -71.08123380502722], [42.350816603724226, -71.08122834604154], [42.35081876922457, -71.08121997786398], [42.35081957003795, -71.08121687792666], [42.35082085076246, -71.08121224650641], [42.3508216555783, -71.0812093149001], [42.350821917094315, -71.08120838839928], [42.35082674182367, -71.08119078121523], [42.350828513213564, -71.08118437959476], [42.35083062178184, -71.08117703401949], [42.35083296671785, -71.0811688728416], [42.350836083819075, -71.08115911851405], [42.35083934093514, -71.08114880578749], [42.35084233915231, -71.08113829890941], [42.35084541180887, -71.08112667149041], [42.35085854148238, -71.08107905044113], [42.35086333816388, -71.08106311640968], [42.35086394742682, -71.08106078700914], [42.350865477408526, -71.0810538816239], [42.350868726293044, -71.08104205961482], [42.35087051039589, -71.08103619851398], [42.35088236595032, -71.08099403365222], [42.35088940315675, -71.08096820684938], [42.35089666435015, -71.08094159028231], [42.35090386336612, -71.0809146587276], [42.350910994174754, -71.08088719001812], [42.35091822598507, -71.08086035866027], [42.35092398544232, -71.08083861147485], [42.3509320906573, -71.08080876986187], [42.35094008592914, -71.080779461859], [42.35094821539382, -71.08075004491168], [42.350953546610334, -71.08073061059294], [42.35095733345599, -71.08071622502389], [42.350959547391355, -71.08070792773061], [42.35096176605805, -71.08070013014694], [42.35096372540452, -71.08069265213484], [42.35097258184938, -71.0806604935283], [42.35098202332341, -71.08062662194979], [42.35099210143367, -71.08059004595694], [42.35100182600072, -71.08055518974453], [42.35100671087253, -71.0805365655516], [42.351009715733305, -71.08052654414614], [42.35101222915414, -71.08051758401918], [42.35101464824415, -71.08050968790047], [42.35102405330703, -71.08047565466752], [42.3510321675953, -71.08044898046614], [42.35104043884886, -71.08041806623116], [42.35104875135295, -71.08038908598336], [42.351056565583306, -71.08036140111564], [42.351060243874784, -71.08034898897502], [42.35106192559699, -71.08034291598831], [42.35106384895863, -71.08033649940654], [42.351065441589554, -71.0803297827286], [42.35106841699927, -71.0803193246573], [42.3510767790883, -71.08028965159087], [42.35108513226704, -71.08025869589147], [42.35109348942713, -71.08022642031708], [42.351099722384234, -71.08020268577879], [42.35110558961625, -71.08018218671323], [42.351111889135524, -71.08015973598572], [42.351118213470876, -71.08013734347135], [42.351122587272684, -71.0801214590603], [42.3511279029474, -71.08010263237925], [42.351132463432904, -71.08008687880556], [42.351137981665865, -71.08006707702731], [42.351143342174595, -71.08004807935323], [42.35114813875233, -71.08002970853391], [42.351154697134625, -71.08000780543615], [42.3511598290658, -71.07998851545952], [42.35116507941653, -71.07997117462524], [42.351170903878945, -71.07995010420662], [42.351176631266526, -71.07993083864838], [42.351182356588076, -71.07991004500592], [42.35118800419059, -71.07989013784588], [42.35119360291509, -71.07987008129267], [42.3511998415831, -71.0798482713426], [42.35120578220225, -71.07982719633671], [42.35121176588783, -71.07980657755004], [42.351217490798206, -71.07978625873083], [42.3512222361961, -71.07976955313663], [42.35122739913888, -71.07975085365004], [42.35123296630606, -71.07973131961026], [42.35123818291833, -71.07971318651093], [42.351242937538984, -71.07969681599747], [42.35124683073307, -71.07968234308505], [42.3512491569979, -71.0796744926476], [42.35125135933677, -71.07966638134069], [42.351256505866964, -71.07964839305727], [42.351257850898804, -71.07964386646289], [42.35125885439602, -71.07964056739573], [42.35126378100444, -71.07962294568873], [42.3512646388681, -71.07961939800944], [42.351265911421265, -71.07961524542505], [42.35126721248281, -71.07961016448468], [42.35127178214518, -71.07959483845725], [42.351278069785714, -71.07957210142942], [42.35128388982198, -71.07955191582994], [42.35129059000201, -71.07952797987413], [42.351296435957806, -71.07950772180013], [42.351302601610776, -71.07948635397042], [42.351308324329075, -71.07946513558505], [42.351314117782636, -71.0794459232486], [42.35131974588837, -71.07942566735494], [42.35132596786966, -71.07940350371864], [42.35133290774606, -71.07937922998076], [42.351339351851514, -71.07935765331824], [42.351346573772496, -71.0793324559689], [42.35135408377279, -71.07930760233505], [42.35136159505098, -71.07928174714495], [42.351368331960764, -71.0792579342849], [42.35137387123013, -71.07923652780386], [42.351382570427, -71.07920773517608], [42.35138890441319, -71.07918522902749], [42.35139662244827, -71.07916334582599], [42.351404492974766, -71.07913741004926], [42.35141170463218, -71.07911391029297], [42.35141848382352, -71.07908996893212], [42.35142428365205, -71.07906777358255], [42.35143113361379, -71.07904275501579], [42.35143758165478, -71.07901879551503], [42.351444303752125, -71.0789939103444], [42.35145101272564, -71.07896940787263], [42.351457470618406, -71.0789468526213], [42.35146326850513, -71.07892560789541], [42.351469663003535, -71.07890267176394], [42.35147530333148, -71.07888304016772], [42.35148143272401, -71.07886128115308], [42.35148811184558, -71.07883714518437], [42.35149307095963, -71.07881998822006], [42.35149860349809, -71.07880017118586], [42.35150335687867, -71.07878318085166], [42.35150956853637, -71.07876103079445], [42.35151387206542, -71.07874538913927], [42.3515190123891, -71.07872670742209], [42.351524740927154, -71.07870591068853], [42.3515310121301, -71.07868314796231], [42.35153671306582, -71.07866232902649], [42.35154109605516, -71.07864611728257], [42.35154496071694, -71.07863249668472], [42.351549267096374, -71.07861627446076], [42.35155166341741, -71.07860822680946], [42.35155307837309, -71.078602946264], [42.35155413867765, -71.07859921814786], [42.3515597199521, -71.07857949939529], [42.35156294338459, -71.07856743995995], [42.351570276291774, -71.07854116305249], [42.35157714696736, -71.07851693155797], [42.351584704694254, -71.07848954341503], [42.35159393793299, -71.0784598150975], [42.351603156893944, -71.07842724321837], [42.35161168295973, -71.07839705388531], [42.35162093134562, -71.07836569535945], [42.351629557069, -71.07833497067246], [42.351645808084626, -71.07827653326852], [42.35165527009667, -71.07824449255057], [42.35168046662788, -71.07815416886957], [42.35168955064429, -71.07812194202494], [42.3517065267174, -71.07806196315907], [42.351714242923805, -71.07803391874431], [42.35172298046941, -71.07800345694545], [42.351740207552865, -71.0779412937958], [42.35174778487507, -71.07791386958029], [42.35175348774209, -71.07789338622695], [42.35175998443474, -71.07787042084445], [42.351766183656416, -71.07784838249209], [42.351772649332595, -71.07782470339643], [42.35177892473897, -71.07780196960387], [42.351785860361396, -71.07777742006746], [42.3517921716212, -71.07775571755738], [42.35180153732279, -71.07772670574326], [42.35180824810849, -71.07770356104069], [42.35181666341579, -71.0776740443646], [42.35182479856978, -71.07764414137456], [42.35183316756131, -71.07761502329457], [42.35184166125637, -71.07758483702162], [42.35185211389978, -71.0775471631729], [42.351860520698594, -71.07751679034445], [42.35186919025802, -71.07748506765796], [42.351878611425704, -71.07745292371965], [42.35189777026015, -71.07738301300868], [42.35190676929219, -71.07735050449996], [42.35191393823044, -71.07732329836662], [42.35193450555891, -71.07724865434957], [42.35194370789003, -71.07721566326121], [42.35195189639661, -71.07718659475793], [42.351956087141104, -71.07717133545131], [42.351974758586735, -71.07710397297706], [42.351976983154366, -71.0770960855878], [42.35198643120243, -71.0770620866496], [42.35199027898816, -71.07704825289568], [42.35199405962979, -71.07703420098461], [42.352037095266994, -71.076881687397], [42.352047814146765, -71.07684312553691], [42.35205821848864, -71.07680851746545], [42.35206901987983, -71.0767711639114], [42.35207993826953, -71.07673302209355], [42.35209026415447, -71.07669723296213], [42.35209934793477, -71.07666445387783], [42.35211024220398, -71.0766294603191], [42.352119628837826, -71.07659956542334], [42.35212792002637, -71.07656433175738], [42.352136071891735, -71.07653781212944], [42.35214508519244, -71.07650581841997], [42.35215251406367, -71.07647722705387], [42.3521592543562, -71.07645256204488], [42.352166462948766, -71.07642463817128], [42.35217216194482, -71.07639929314182], [42.35217696717151, -71.07637313226937], [42.35218258667221, -71.07634889378252], [42.35218614081511, -71.07632550402896], [42.352188422218475, -71.07630669437414], [42.35219058623849, -71.07627717215752], [42.35219088623522, -71.07626222482486], [42.35219051244114, -71.07625772154097], [42.352190578855485, -71.07624878143336], [42.352189730230194, -71.076227135212], [42.35218906191461, -71.07622201498708], [42.352188288228675, -71.07621220700311], [42.35218638006865, -71.07620008560095], [42.352184725736855, -71.07618909290987], [42.352183471052, -71.0761853000377], [42.3521824867374, -71.07617953020664], [42.35217829507855, -71.07616262381417], [42.35217272572925, -71.07614656597136], [42.352166047590266, -71.07613231099691], [42.35215968312266, -71.07612152471134], [42.35215431573138, -71.07611300532587], [42.352141077796304, -71.0760971883927], [42.35213325224255, -71.07608881831145], [42.352125846360885, -71.07608209492196], [42.35211825869675, -71.076075721827], [42.352109696894175, -71.07606876043542], [42.352101191553054, -71.07606283457568], [42.35209287747955, -71.07605738377256], [42.352084617481616, -71.0760527075442], [42.35207791007304, -71.07604915073976], [42.35207051697677, -71.07604497640685], [42.35205608971173, -71.07603928434462], [42.35204934067436, -71.0760359489509], [42.352041018553386, -71.07603153639865], [42.352031848824524, -71.07602666361946], [42.352022814801266, -71.07602206710509], [42.352005633341385, -71.07601298350608], [42.35200063361021, -71.07600983982131], [42.35199463309661, -71.07600630189134], [42.351978225809134, -71.07599753693682], [42.351975165870876, -71.07599594823877], [42.35195973179788, -71.07598728587675], [42.351950705041034, -71.07598307688016], [42.35193952733122, -71.07597647229964], [42.35192738223494, -71.0759705517485], [42.35191592646884, -71.07596411754442], [42.35190050654983, -71.07595681011138], [42.3518927762089, -71.07595286476348], [42.35188224008066, -71.07594841963004], [42.351869880058274, -71.0759412498822], [42.35185874718985, -71.07593659321454], [42.35184695092622, -71.07592951032684], [42.35183579630494, -71.07592372940377], [42.35182420337239, -71.07591817324104], [42.35181280382407, -71.07591086178587], [42.351801976970755, -71.07590566313331], [42.351789632293084, -71.07589832943881], [42.351777807399166, -71.07589144734949], [42.3517662851966, -71.07588496653501], [42.351755503231104, -71.07587843654639], [42.35174485512464, -71.07587274331105], [42.35173230794116, -71.07586541255436], [42.351728852469265, -71.07586361995504], [42.3517260351644, -71.07586197164878], [42.351719273515535, -71.0758581816831], [42.35171606150597, -71.07585647909974], [42.35170892537767, -71.07585229860385], [42.35170116936074, -71.07584762186589], [42.35169744132213, -71.07584554390833], [42.35169423399651, -71.07584372885349], [42.351693317160084, -71.07584287969318], [42.35166456241681, -71.0758254819487], [42.35165817952562, -71.07582164363711], [42.3516530144193, -71.0758178154347], [42.351641782500955, -71.07580987268345], [42.35163900267348, -71.07580839937313], [42.35163659990526, -71.07580712976514], [42.351630201079274, -71.07580331462972], [42.35162385822253, -71.07579983547734], [42.351620556134804, -71.07579807382022], [42.351608110739775, -71.07579078857758], [42.351599626396506, -71.07578582114843], [42.35159161985807, -71.07578040796245], [42.35158271317745, -71.07577541716279], [42.35157170346582, -71.07576951437413], [42.351560172789384, -71.0757628607849], [42.35154826778479, -71.07575671898447], [42.35153629419524, -71.07575172328924], [42.351521359314056, -71.07574955353539], [42.35149974454685, -71.07574881668472], [42.35148490686929, -71.07575110830432], [42.35146994566566, -71.07575749845951], [42.35145635956156, -71.07576766611085], [42.351444906626035, -71.07577894752941], [42.35143657862633, -71.07578797460572], [42.351428584102415, -71.07579795734364], [42.35142165244965, -71.07580801060816], [42.3514168931865, -71.07581499884118], [42.35141244153615, -71.07582211924442], [42.35140831310525, -71.07583065999385], [42.351404943184065, -71.07583768348051], [42.35139823264549, -71.07585221427686], [42.35139485751669, -71.07586032938696], [42.35139182591773, -71.07586805767471], [42.35138788489493, -71.07587801285015], [42.35138133671401, -71.0758957954754], [42.35137838784117, -71.07590492515891], [42.35137549724692, -71.07591385793596], [42.35137225073617, -71.0759241254603], [42.3513693935395, -71.07593370194643], [42.35136803160039, -71.07593798186083], [42.35136632156628, -71.0759434207765], [42.35136169479984, -71.07595903200152], [42.35136005208278, -71.07596450174879], [42.3513593395718, -71.07596671056811], [42.3513532277909, -71.07598810929483], [42.351352170661706, -71.07599173356861], [42.351350315574905, -71.07599776217239], [42.35134432344984, -71.07601834636444], [42.35134328395077, -71.07602227924808], [42.35134214695962, -71.07602599933652], [42.35134106685032, -71.07602963272201], [42.351338448712426, -71.07603814129763], [42.351327529864534, -71.07607532806026], [42.35132569523499, -71.07608198369816], [42.351324539256346, -71.07608574185303], [42.35132299883011, -71.07609077301856], [42.35132203479151, -71.07609464933772], [42.35132128680462, -71.07609724396667], [42.35131632466475, -71.07611548800787], [42.35131022479749, -71.07613576790177], [42.35130457828569, -71.07615729171364], [42.35129841297957, -71.07617792991734], [42.35129167677563, -71.07620003011456], [42.351285242478966, -71.07622448268741], [42.35127928468066, -71.07624852236066], [42.35127267460961, -71.07627207576677], [42.351267151984274, -71.07629272208914], [42.35126057038086, -71.07631896317079], [42.351253963209984, -71.07634211716667], [42.35124672726169, -71.0763677378673], [42.35123953897902, -71.07639112993286], [42.35123284190064, -71.0764174729566], [42.35122562005514, -71.07644312568557], [42.35121885012339, -71.076469297473], [42.3512131432198, -71.07649445452796], [42.351207413635784, -71.0765201416287], [42.35120146490371, -71.07654463947358], [42.35119636378711, -71.07656970886187], [42.35119174877299, -71.0765935848574], [42.35118548304155, -71.07661487077559], [42.351180551804475, -71.07663898940423], [42.35117546759779, -71.07666299753583], [42.35116803942787, -71.0766881869806], [42.351163344456516, -71.07670771078374], [42.351157322414586, -71.07672916523065], [42.35115115472832, -71.07675195672527], [42.351145893852, -71.07677253825129], [42.35114151652915, -71.07678980019381], [42.35113599701385, -71.07680765450614], [42.351130903129246, -71.07682560770569], [42.3511269606709, -71.07684227257207], [42.35112232608502, -71.07685833402873], [42.35111781633282, -71.07687425714805], [42.35111291903593, -71.07689065046], [42.3511083266239, -71.0769076407987], [42.35110404274475, -71.07692312323464], [42.351098648000054, -71.07694159617748], [42.35109363476712, -71.07695915974404], [42.35108917719361, -71.07697497903375], [42.35108399632329, -71.07699262623424], [42.35107924251807, -71.07700867112956], [42.35107459301827, -71.07702489058333], [42.35106979903146, -71.07704220537171], [42.35106452215475, -71.07705704874465], [42.351060596512376, -71.07707112954688], [42.351055897343464, -71.07708650360043], [42.35105142929247, -71.07710269377154], [42.35104611101784, -71.07712034963629], [42.35104120096268, -71.07713769826117], [42.35103611183513, -71.07715478915567], [42.351031035910125, -71.07717176803247], [42.35102577819594, -71.07718959999032], [42.35102033207852, -71.07720861200632], [42.35101532510749, -71.07722584202534], [42.35101017497539, -71.07724261359945], [42.35100548786888, -71.07725872323356], [42.351002196296946, -71.07726930524161], [42.35100034346715, -71.07727460240733], [42.350995748983046, -71.07728863545144], [42.350992143417976, -71.07730082680028], [42.35098623772851, -71.07731864158517], [42.35098388454327, -71.07732724799308], [42.350982875368466, -71.07732965168275], [42.35097955213083, -71.07734057568835], [42.350975179579265, -71.07735315152262], [42.35097401494253, -71.0773573278955], [42.35096903491774, -71.07737281942894], [42.35096428085381, -71.077388419317], [42.35095945631201, -71.07740379599238], [42.35095474498334, -71.07741955755371], [42.35095048259093, -71.07743429551046], [42.35094661982838, -71.077448710737], [42.350942827121024, -71.07746345417534], [42.350939255297476, -71.07747793230895], [42.35093665155302, -71.07749038014987], [42.35093372393356, -71.07750328271777], [42.350931337393355, -71.07751537222657], [42.35092909744321, -71.07752622726439], [42.350926845718476, -71.07753834615369], [42.35092479189437, -71.07754764865116], [42.35092306427783, -71.07755754906991], [42.350920758989645, -71.07756743936386], [42.35091886622203, -71.07757535806272], [42.35091693466859, -71.07758476190996], [42.350914610805766, -71.07759342176313], [42.35091259632144, -71.07760192444678], [42.35091050167326, -71.07761073565499], [42.350908513534826, -71.07761871544604], [42.35090689614711, -71.07762508187669], [42.3509050700287, -71.0776330833247], [42.350904689662926, -71.07763492870181], [42.35090403513059, -71.07763735596707], [42.3509038824764, -71.07763824311297], [42.35090357865193, -71.07764106343227], [42.35090088425854, -71.07765100331885], [42.35089852304545, -71.07765945900088], [42.35089847835729, -71.07766002192835], [42.35089772562269, -71.07766355097331], [42.350897081891326, -71.07766712788903], [42.350896703479215, -71.07766769522925], [42.350894832899726, -71.07767551691644], [42.35089404241051, -71.07767848562975], [42.35089276859609, -71.07768484983724], [42.35089247568912, -71.07768622729458], [42.35088977615771, -71.07769662488221], [42.35088803726645, -71.07770361779698], [42.350885864860835, -71.07771491690728], [42.350884124945125, -71.07772608095162], [42.35088248489523, -71.07774307637953], [42.350881406979205, -71.07775696149638], [42.35087734370925, -71.07776930048787], [42.35087494983093, -71.07778293627307], [42.35087326611691, -71.07778718891596], [42.35087029237341, -71.07780005468572], [42.35086627032891, -71.0778132466038], [42.35086149234363, -71.0778294785501], [42.350856318089726, -71.07784742585342], [42.350852755792324, -71.07786048544084], [42.350847376627186, -71.07787886358454], [42.350842912724886, -71.07789340074828], [42.35083855214582, -71.07790900086555], [42.35083351257981, -71.07792782244964], [42.350829238605684, -71.0779444502898], [42.350824759614156, -71.07796005141901], [42.35082055490538, -71.0779762684001], [42.350816557743045, -71.0779932511192], [42.35081216397675, -71.07801357490095], [42.350809814857314, -71.07802431424967], [42.35080916782063, -71.07803146091813], [42.35080874432989, -71.07803267753742], [42.35080599513928, -71.0780438999346], [42.35080416070106, -71.07805088051865], [42.35080169631731, -71.07806252523929], [42.350800122624406, -71.07807098951345], [42.35079910793619, -71.0780757622383], [42.35079740184244, -71.07808750177966], [42.35079426097792, -71.07811132338517], [42.35079448302682, -71.07812545500799], [42.3507938049631, -71.07814781369001], [42.35079415717574, -71.07815278452341], [42.35079468633133, -71.078163387186], [42.35079581029095, -71.07817152307611], [42.35079776190751, -71.07818177541948], [42.35080009130684, -71.07819214891896], [42.35080500113601, -71.07820464535419], [42.35080885753517, -71.07821442065132], [42.35081252166254, -71.07822153375157], [42.35081659178431, -71.07822733517084], [42.350821396481955, -71.07823324935178], [42.3508252022126, -71.07823798913428], [42.350828754367434, -71.07824209451087], [42.35083256612191, -71.07824637148329], [42.35083980716866, -71.07825361609447], [42.35084140874741, -71.0782552509023], [42.350844359881194, -71.07825777701804], [42.35084535701583, -71.07825864567724], [42.35084791369037, -71.07826095970427], [42.35085183042813, -71.07826473007684], [42.350857295889064, -71.07826919025717], [42.35086417907757, -71.07827481696972], [42.350869414797806, -71.07827899546739], [42.350876090309356, -71.07828412716502], [42.35088175152536, -71.07828802384968], [42.35088854392778, -71.07829305171451], [42.35089677814525, -71.07829881557386], [42.35090305604987, -71.07830281464588], [42.35090827317184, -71.07830663936964], [42.35091477359579, -71.07831080120593], [42.35092210411951, -71.078315855303], [42.3509276581125, -71.07831916305149], [42.35093245012092, -71.0783221435717], [42.350942569244495, -71.07832853958975], [42.35094921155898, -71.07833211093565], [42.35095623959961, -71.07833649071576], [42.35096270945698, -71.07834037647258], [42.350965802899886, -71.07834251402629], [42.35096732317232, -71.07834339895041], [42.35097364795923, -71.07834784202383], [42.35097551254094, -71.07834901330688], [42.35097962273331, -71.07835120879162], [42.35098255753439, -71.07835307412164], [42.35098904721251, -71.07835748160382], [42.350992016694185, -71.07835921147192], [42.350996518169055, -71.07836220781492], [42.35099933947586, -71.07836441291384], [42.35100187547613, -71.07836583961124], [42.3510035807437, -71.0783670825062], [42.35100822341106, -71.07837060236935], [42.351011354452034, -71.07837277873101], [42.35101420308058, -71.07837468488863], [42.35102020905533, -71.07837880706788], [42.351022078633356, -71.07838014723193], [42.351024625048716, -71.07838176675456], [42.35102840262619, -71.07838444199626], [42.351034466375616, -71.07838882614779], [42.35103809309719, -71.07839110247023], [42.35104156203756, -71.07839376084812], [42.35104329069776, -71.07839510690334], [42.3510462614313, -71.07839703526557], [42.35104886820466, -71.07839890871334], [42.35105511002088, -71.07840350293807], [42.35105740645644, -71.07840551435676], [42.351058873679456, -71.07840609323878], [42.35106114682507, -71.0784078870969], [42.35106364402872, -71.07841016108182], [42.35106554995652, -71.0784115232147], [42.35106860555024, -71.0784134873238], [42.35107068297414, -71.07841481729815], [42.35107947800508, -71.07842142044731], [42.351089081981804, -71.07842804149863], [42.351099748766, -71.07843672421646], [42.351108631512446, -71.07844290758221], [42.35111645049069, -71.07844911578286], [42.351123239186904, -71.07845405247552], [42.35112978075506, -71.07845830879907], [42.35113457081007, -71.0784617272488], [42.35113992512778, -71.0784652339628], [42.35114428611255, -71.07846764458952], [42.35114844614835, -71.07847056433174], [42.351150552761126, -71.07847165709539], [42.351151971047464, -71.07847186119841], [42.351155954351846, -71.0784746261113], [42.35115852346419, -71.07847667970859], [42.35116561608677, -71.07848158065678], [42.3511662528324, -71.07848210399254], [42.3511667846723, -71.0784829397869], [42.35116789471452, -71.07848410983107], [42.35118315018253, -71.07849254954695], [42.35119937299212, -71.07850100211589], [42.351214200374244, -71.07850612032824], [42.35122207758276, -71.07850781374201], [42.351226412537066, -71.078509414378], [42.35122851875955, -71.07850964322098], [42.35123674255703, -71.07851100292191], [42.35124309799495, -71.07850839827738], [42.3512478736281, -71.0785076856538], [42.35125314711381, -71.07850582243914], [42.35125777085044, -71.07850390346154], [42.351261599024475, -71.07850298840002], [42.351268079036416, -71.07850533208438], [42.35127104423205, -71.07850022538182], [42.351281563005145, -71.07850574205254], [42.35128837448769, -71.07850615763702], [42.351302548584584, -71.07851684616314], [42.35132637631255, -71.07854558189726], [42.35151487550896, -71.07847623149677], [42.35154105568725, -71.07845432073748], [42.35154172039812, -71.07845293493185], [42.35154226547434, -71.07845107239703], [42.351542355429174, -71.07845084211615], [42.35154331834381, -71.07844832810206], [42.35154342579167, -71.07844806590998], [42.35154363321135, -71.0784475011849], [42.35154385209023, -71.07844695864296], [42.351544047674714, -71.0784463958489], [42.35154433303595, -71.07844555519783], [42.351544507971056, -71.07844501476407], [42.35154469992303, -71.07844445161437], [42.35154497621069, -71.07844372850398], [42.35154526039416, -71.07844299945421], [42.351545421394086, -71.07844267095098], [42.351545638951144, -71.07844232999294], [42.35153025592616, -71.07870108408689], [42.35153732748208, -71.07867692104816], [42.351543711773424, -71.0786536240642], [42.351548726960296, -71.0786342411818], [42.351557450291835, -71.07860001072875], [42.35156376565819, -71.07857593616751], [42.35156968802725, -71.0785540083487], [42.35158038049391, -71.07851437594836], [42.351586833825685, -71.07849053553316], [42.35159537608905, -71.07846128765746], [42.351606062233905, -71.07842276337072], [42.35161456725744, -71.07839288006343], [42.35162253168075, -71.07836352513847], [42.35163100167342, -71.0783336189744], [42.35163832025224, -71.07830774367098], [42.351640468584534, -71.07830039058256], [42.35164286897508, -71.07829143793214], [42.351648425911975, -71.07827201451859], [42.351657383163534, -71.07824017799028], [42.35166604488331, -71.07820791643435], [42.35167545896681, -71.07817467307449], [42.351684771217755, -71.07814168317427], [42.35169878198471, -71.07809043324302], [42.35170970014681, -71.07805090572961], [42.351719975120716, -71.07801293242345], [42.351726268528736, -71.07799096730007], [42.351730165430226, -71.07797712572714], [42.35173405178284, -71.07796318183642], [42.351737658481, -71.07794961564795], [42.35174034313295, -71.07793994648827], [42.351745215716264, -71.07792296334934], [42.35175049676536, -71.07790336574456], [42.35175617019269, -71.0778827821645], [42.35176062081516, -71.0778672795165], [42.35176492352968, -71.07785121071336], [42.35177018071439, -71.07783196948668], [42.35177658035306, -71.07780935588316], [42.35177989487692, -71.07779753521169], [42.351785407063666, -71.07777877291838], [42.35178923989242, -71.07776482277927], [42.35180214214191, -71.07771231173605], [42.351835342686336, -71.07760451845628], [42.35185970762771, -71.07751442736865], [42.35186701380238, -71.07748819320284], [42.35187118266288, -71.0774728076472], [42.35189015004874, -71.07740172116735], [42.35189914672218, -71.07736889116704], [42.35190835385027, -71.07733235597377], [42.35191753330433, -71.07729750715558], [42.35192611607178, -71.07726670990559], [42.35193505455468, -71.07723456110382], [42.351943510741364, -71.0772033888487], [42.351951967423126, -71.07717402262644], [42.35195870989645, -71.07714892498778], [42.35196616352419, -71.0771214523369], [42.35197661672859, -71.07708251723838], [42.351983143182146, -71.07705948155241], [42.35198879852252, -71.07703850137572], [42.351993169083094, -71.07702295997252], [42.35199793629332, -71.07700493170428], [42.35200186131795, -71.07699025118576], [42.35200522406183, -71.07697760579774], [42.35200781757027, -71.0769683785591], [42.3520124020349, -71.07695212207578], [42.35201722322935, -71.07693439971985], [42.35202009451925, -71.07692403696348], [42.352023472031675, -71.0769119969075], [42.352023605008725, -71.07691160426646], [42.352023970363774, -71.07691064983757], [42.35202476181577, -71.07690816940625], [42.352025848069154, -71.0769049175399], [42.35202800198877, -71.07689736708417]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 0.8, "smoothFactor": 1.0, "stroke": true, "weight": 5}
            ).addTo(map_15ef2fb783094e14b26119a85ac111a5);
        
    
            var marker_24aa68f933c84a33bf4182ac1c2f410a = L.marker(
                [42.348818666666666, -71.08573333333334],
                {}
            ).addTo(map_15ef2fb783094e14b26119a85ac111a5);
        
    
            var icon_5383c214ad2e48868e3f60897df419c2 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "red", "prefix": "glyphicon"}
            );
            marker_24aa68f933c84a33bf4182ac1c2f410a.setIcon(icon_5383c214ad2e48868e3f60897df419c2);
        
    
            var marker_87794a8802e64f088e4da6eb8a8f78d1 = L.marker(
                [42.347662405734205, -71.08543407649333],
                {}
            ).addTo(map_15ef2fb783094e14b26119a85ac111a5);
        
    
            var icon_5422773441df46ffb5f5f1e208926df6 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_87794a8802e64f088e4da6eb8a8f78d1.setIcon(icon_5422773441df46ffb5f5f1e208926df6);
        
</script>